.version.index /* version checker */
{
	color: #0000FD;
	background-color: #C726A4;
}

.html
{
	background-color: #F0F0F0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 979px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	margin-bottom: -39px;
}

#u82
{
	z-index: 2;
}

#u82_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 25px;
	padding-bottom: 13px;
}

#u69-4
{
	z-index: 6;
	width: 815px;
	min-height: 49px;
	left: 225px;
}

#u98-4
{
	z-index: 13;
	width: 332px;
	min-height: 25px;
	left: 699px;
	margin-top: 18px;
}

#u82-bw
{
	z-index: 2;
	height: 147px;
}

#u141
{
	z-index: 31;
	width: 93px;
	top: 20px;
	left: 20px;
}

#u93
{
	z-index: 3;
	height: 10px;
}

#u93-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 3;
	top: 137px;
}

#pamphletu277
{
	z-index: 186;
	width: 0.01px;
	height: 117px;
	padding-bottom: 62px;
	margin-left: 85px;
	margin-top: 49px;
	position: relative;
}

#u282
{
	z-index: 187;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 290px;
}

#u283
{
	position: absolute;
	width: 70px;
	height: 16px;
}

.ie #u283
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u280
{
	position: absolute;
	width: 789px;
}

#u280popup
{
	z-index: 189;
}

#u281
{
	z-index: 190;
	width: 789px;
	height: 179px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u104-8
{
	z-index: 191;
	width: 789px;
	min-height: 114px;
	color: #444444;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u104-2
{
	font-size: 36px;
	line-height: 43px;
}

#u104-4,#u104-6
{
	font-size: 30px;
	line-height: 36px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u147-3
{
	z-index: 33;
	width: 5px;
	margin-left: 852px;
	top: -168px;
	margin-bottom: -17px;
}

#u125-3
{
	z-index: 28;
	width: 5px;
	margin-left: 955px;
	top: -135px;
	margin-bottom: -17px;
}

#u105-3
{
	z-index: 40;
	width: 4px;
	min-height: 1px;
	margin-left: 438px;
	top: -53px;
	margin-bottom: -17px;
	position: relative;
}

#u232
{
	z-index: 115;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	background-color: rgba(68, 68, 68, 0.4);
	-pie-background: rgba(68, 68, 68, 0.4);
}

#u232-bw
{
	z-index: 115;
	height: 10px;
}

#pu230
{
	width: 0.01px;
	margin-left: -100px;
}

#u230
{
	z-index: 39;
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	background-color: rgba(68, 68, 68, 0.2);
	padding-bottom: 26px;
	-pie-background: rgba(68, 68, 68, 0.2);
}

#u230_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u229-3
{
	z-index: 112;
	width: 4px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 593px;
}

#u362
{
	z-index: 205;
	width: 149px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 840px;
}

#u331-4
{
	z-index: 206;
	width: 140px;
	min-height: 79px;
	line-height: 162px;
	font-size: 50px;
	color: #C1272D;
	font-family: qwigley, cursive;
	font-weight: 400;
	margin-bottom: -0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -40px;
	left: 10px;
}

#u230-bw
{
	z-index: 39;
	height: 154px;
}

#u101-6
{
	z-index: 199;
	width: 675px;
	min-height: 139px;
	line-height: 36px;
	font-size: 30px;
	color: #444444;
	text-align: left;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 131px;
}

#u356
{
	z-index: 210;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 848px;
}

#u363-4
{
	z-index: 212;
	width: 23px;
	line-height: 35px;
	font-size: 29px;
	color: #C1272D;
	font-family: qwigley, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 958px;
}

#u364-4
{
	z-index: 216;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 848px;
}

#u233
{
	z-index: 5;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	background-color: rgba(68, 68, 68, 0.4);
	-pie-background: rgba(68, 68, 68, 0.4);
}

#u233-bw
{
	z-index: 5;
	height: 10px;
}

#ppu223-3
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -7px;
}

#pu223-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 551px;
}

#u223-3
{
	z-index: 109;
	width: 5px;
	margin-left: 149px;
	position: relative;
}

#u249-4
{
	z-index: 178;
	width: 370px;
	min-height: 38px;
	font-size: 36px;
	line-height: 43px;
	text-align: center;
	margin-top: 40px;
	position: relative;
}

#u234-37
{
	z-index: 116;
	width: 410px;
	min-height: 199px;
	font-size: 24px;
	line-height: 29px;
	margin-left: 11px;
	margin-top: 8px;
	position: relative;
}

#u483
{
	z-index: 122;
	width: 8px;
}

#u487
{
	z-index: 130;
	width: 8px;
}

#u491
{
	z-index: 138;
	width: 8px;
}

#u495
{
	z-index: 146;
	width: 8px;
}

#u499
{
	z-index: 154;
	width: 8px;
}

#u503
{
	z-index: 162;
	width: 8px;
}

#u507
{
	z-index: 170;
	width: 8px;
}

#u253
{
	z-index: 38;
	width: 115px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 430px;
}

#u148-42
{
	z-index: 43;
	width: 452px;
	min-height: 228px;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u455
{
	z-index: 49;
	width: 8px;
}

#u451
{
	z-index: 57;
	width: 8px;
}

#u459
{
	z-index: 65;
	width: 8px;
}

#u463
{
	z-index: 73;
	width: 8px;
}

#u467
{
	z-index: 81;
	width: 8px;
}

#u471
{
	z-index: 89;
	width: 8px;
}

#u475
{
	z-index: 97;
	width: 8px;
}

#u148-10,#u148-15,#u148-20,#u148-25,#u148-30,#u148-35,#u148-40
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u234,#u234-6,#u234-11,#u234-16,#u234-21,#u234-26,#u234-31,#u148,#u148-6,#u148-11,#u148-16,#u148-21,#u148-26,#u148-31,#u148-36
{
	font-size: 1px;
	line-height: 0px;
}

#u479
{
	z-index: 105;
	width: 8px;
}

#u483_clip,#u487_clip,#u491_clip,#u495_clip,#u499_clip,#u503_clip,#u507_clip,#u455_clip,#u451_clip,#u459_clip,#u463_clip,#u467_clip,#u471_clip,#u475_clip,#u479_clip
{
	overflow: hidden;
	width: 8px;
	height: 18px;
}

#u483_img,#u487_img,#u491_img,#u495_img,#u499_img,#u503_img,#u507_img,#u455_img,#u451_img,#u459_img,#u463_img,#u467_img,#u471_img,#u475_img,#u479_img
{
	margin-bottom: -2px;
}

#u236-4
{
	z-index: 174;
	width: 433px;
	min-height: 42px;
	font-size: 36px;
	line-height: 43px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
}

#u250
{
	z-index: 182;
	display: block;
	vertical-align: top;
	-webkit-transform: matrix(0,1,-1,0,100,1);
	-ms-transform: matrix(0,1,-1,0,100,1);
	-o-transform: matrix(0,1,-1,0,100,1);
	transform: matrix(0,1,-1,0,100,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 439px;
}

#u274
{
	z-index: 184;
	display: block;
	vertical-align: top;
	-webkit-transform: matrix(0,-1,1,0,0,100);
	-ms-transform: matrix(0,-1,1,0,0,100);
	-o-transform: matrix(0,-1,1,0,0,100);
	transform: matrix(0,-1,1,0,0,100);
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 439px;
}

#u273
{
	z-index: 4;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	background-color: rgba(68, 68, 68, 0.4);
	-pie-background: rgba(68, 68, 68, 0.4);
}

#u273-bw
{
	z-index: 4;
	height: 10px;
}

#pu97-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u97-3
{
	z-index: 10;
	width: 5px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 32px;
}

#u120-8
{
	z-index: 17;
	width: 920px;
	min-height: 21px;
	margin-right: -10000px;
}

#u124-3
{
	z-index: 25;
	width: 22px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 905px;
}

#u377
{
	z-index: 36;
	width: 139px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 621px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

